Loading...
Searching...
No Matches
BALL::MMFF94AtomTyper::AromaticType Struct Reference

`#include <BALL/MOLMEC/MMFF94/MMFF94Processors.h>`

## Public Attributes

String | new_type
Position | atomic_number
bool | cation
bool | anion

## Detailed Description

Definition at line 46 of file MMFF94Processors.h.

## Member Data Documentation

## anion

bool BALL::MMFF94AtomTyper::AromaticType::anion

Definition at line 51 of file MMFF94Processors.h.

## atomic_number

Position BALL::MMFF94AtomTyper::AromaticType::atomic_number

Definition at line 49 of file MMFF94Processors.h.

## cation

bool BALL::MMFF94AtomTyper::AromaticType::cation

Definition at line 50 of file MMFF94Processors.h.

## new_type

String BALL::MMFF94AtomTyper::AromaticType::new_type

Definition at line 48 of file MMFF94Processors.h.